WASCO Admin Issues - Bug #11543

Admin -->CMS --> Core Value --> in-active button is not working
11/19/2024 10:35 AM - Mohd Irfan

Status: Closed Start date: 11/19/2024
Priority: Normal Due date:

Assignee: Irfan Varis % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour

Description
Issue Description

Admin -->CMS --> Core Value --> in-active button is not working

See attached screenshot/screen Record:
History
#1 - 11/20/2024 03:27 PM - Irfan Varis
- Status changed from New to Resolved
#2 - 11/21/2024 10:39 AM - Mohd Irfan
- Status changed from Resolved to Closed
Fixed!
Files
clipboard-202411191031-iry20.png 149 KB 11/19/2024 Mohd Irfan

04/05/2025

1/1



http://www.tcpdf.org

